{
  "hash": "203e930b",
  "configHash": "70eb2133",
  "lockfileHash": "dd20fffd",
  "browserHash": "6a0ecb8c",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "f3d3cfd2",
      "needsInterop": false
    }
  },
  "chunks": {}
}